> Tous les forums > Forum Sécurité
 Vulnérabilités critiques dans OpenOffice
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
tarek13
  Posté le 29/07/2013 @ 16:56 
Aller en bas de la page 
Astucien

Bonjour

Deux failles de sécurité ont été identifiées dans les produits Apache OpenOffice 3.4.1 et versions inférieures.

Ces deux vulnérabilités, si elles sont exploitées par un attaquant, permettent d’exécuter un code malveillant sur l’ordinateur de la victime et cela dès l’ouverture d’un document piégé.

Correctif :

Pour remédier à ces failles, les utilisateurs sont invités à télécharger la dernière version du logiciel Apache OpenOffice 4.0.0 ou en mettant à jour le logiciel en l'ouvrant, puis en choisissant Aide> vérifier les mises à jour.

Source: mag-securs (29/07/2013)

Publicité
Ekalb
 Posté le 29/07/2013 à 17:10 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

Bonjour,

Pour les mises à jour, Open Office fait mieux - c'est ironique- que Microsoft: au lieu d'installer un/des correctif(s), il faut tout retélécharger et réinstaller.

Inadmissible surtout pour ceux qui ont des connexions lentes.

alexp79
 Posté le 29/07/2013 à 20:02 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Perso je n'utilise plus open office depuis belle lurette

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Vulnérabilités critiques dans OpenOffice
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Flash Player !
Vulnérabilités critiques dans Windows !
Vulnérabilités critiques dans Windows
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Java Sun
Vulnérabilités critiques dans QuickTime (30/05/07)
Vulnérabilités critiques dans Firefox, Thunderbird
Plus de sujets relatifs à Vulnérabilités critiques dans OpenOffice
 > Tous les forums > Forum Sécurité